<?xml version="1.0" encoding="utf-8"?>
<module>
	<information
		type="module"
		version="3.5"
		name="inet"
		pack_server="ru.bitel.bgbilling.modules.inet.server"
		pack_client="ru.bitel.bgbilling.modules.inet.client">
		<vendor>BiTel, Ltd.</vendor>
		<title>Inet</title>
		<title lang="ru">Inet</title>
		<description>Inet</description>
		<description lang="ru">Inet</description>
	</information>
</module>